input:
  Chinese_word:
    value_type: "str"
    description: 请输入四字词语
  style:
    value_type: "str"
    value_range: ['藏头诗', '藏字诗'] 
    description: 选择生成诗句的风格
output:
  Poetry:
    value_type: "str"
    description: 输出四句诗词
